How to install libpgm-5.1-0 on Debian Unstable (Sid)